Upgrade ee v3.7.5 to v4

Please let me know if there is any way to upgrade v3.7.5 to v4. I need to install phpmyadmin but v3.7.5 cannot be installed :frowning:
Please help me.

If you want to upgrade to ee v4 then start here: https://easyengine.io/handbook/v3-to-v4-migration/ Version 4 is very different to v3 though so do read that carefully before deciding.

The alternative is to use WordOps which is actually a fork of ee v3, so it works the same way but has improved a lot on v3, is up to date and maintained (there’s a migration guide here). I chose this route as I didn’t like all the complexity Docker adds with v4,

As you’ll see from the link above ee v3 is no longer maintained - even security fixes ended on January 31, 2019 - so it would be wise to move away from v3 soon :slight_smile: